Subject: Re: ipv6

From: Bob Braden <[email-masked]>
Date: Mon, 14 May 2001 17:36:12 GMT

*> From [email-masked]  Sun May 13 08:21:16 2001
  *> X-Sender: [email-masked]
  *> Date: Sun, 13 May 2001 11:36:01 -0400
  *> To: <[email-masked]>;, Steven Berson <[email-masked]>
  *> From: Carmen Gonzalez <[email-masked]>
  *> Subject: Re: ipv6
  *> Mime-Version: 1.0
  *> 
  *> Hola;
  *> There are people that use OSPF as routing preferable protocol to provide
  *> routing services to RSVP. I have read this is a more scalable protocol than
  *> IPv4 (what about IPv6?). This is specially useful when the traffic travels
  *> large networks. If I am not mistaken IPv4 is capable to keep routes up
  *> until 16 hops of metric and the base of this metric is number of hops. OSPF
  *> bases the route to follow on speed of links. I understand RSVP will hot
  *> handle the  routing tasks and therefore there most be a generic interface
  *> to do so but there most be an advantage of using one over the other for the
  *> type of traffic RSVP is reserving the resources for.
  *> 
  *> Carmen
  *> 

Instead of "IPv4", I think you meant "RIP".

Bob Braden

---

From: Carmen Gonzalez <[email-masked]>
Date: Tue, 15 May 2001 05:15:06 -0400

Exactly!!
RIP as Routing protocol. I sould have explain that is RIP who has the
limitation of the 16 hops (what I was thinking ??). Any way, is there a
preferable protocol to provide of routing services to RSVP? So far I have
seen OSPF and RIP, is there any word on which performs better?
Carmen

---

From: demir <[email-masked]>
Date: Tue, 15 May 2001 02:55:39 -0700 (PDT)

I don't understand what your question has to do with RSVP. RSVP has an
interface to the routing protocol. I guess you are questioning the
stability of a routing protocol (distributed dynamic case I assume). Why
do you think RSVP would have performance issues for different routing
protocols (assuming you are not comparing apples and oranges)? 

Alper K. Demir